Commit 4398e0c5 authored by Paul Novotny's avatar Paul Novotny

Fix lintian warnings: spelling, standards-version, and Vcs-Git

parent d589a59c
......@@ -3,7 +3,7 @@ yaml-cpp (0.5.2-4~1.gbpddea68) UNRELEASED; urgency=medium
** SNAPSHOT build @ddea68d351a15485ced42295a6f3fb79738a423f **
* Make the build reproducible (Closes: #808714)
* Add libboost-dev dependancy (Closes: #812851)
* Add libboost-dev dependency (Closes: #812851)
* Fix yaml-cpp 0.5.2 issue (Closes: #814499)
-- Paul Novotny <paul@paulnovo.us> Wed, 12 Oct 2016 08:29:55 -0400
......
......@@ -7,9 +7,9 @@ Priority: optional
Build-Depends: debhelper (>= 9),
cmake,
libboost-dev
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yaml-cpp.git
Vcs-Git: git://anonscm.debian.org/collab-maint/yaml-cpp.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/yaml-cpp.git
Homepage: https://github.com/jbeder/yaml-cpp
Package: libyaml-cpp0.5v5
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment